/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.1
 Text Domain:  xstore-child
*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap');
.header-main-menu.et_element-top-level .menu > li > a{ font-size:15px !important; letter-spacing:1px !important; }
.header-top-wrapper .et_col-xs-2,.header-top-wrapper .et_col-xs-3{ text-align:right; }

.about-section{ padding:30px 0px 40px 0px;}
.about-section h3{ letter-spacing:3px; margin-bottom:20px !important; }
.category-title-section { padding-top:35px; }
.category-title-section h3{ letter-spacing:3px; margin-bottom:35px !important;  }
.category-banner-section h2{ color:#fff; font-size:15px !important; letter-spacing:7px;  }
.category-banner-section .content-inner{ color:#fff; margin-top:45px;  letter-spacing:7px; font-size:16px; text-transform:uppercase;    }

.product-tab-section .tabs,.product-tab-section .content-product{ margin-bottom:0px !important;}
.product-tab-section .et-tabs-wrapper .tabs-nav{ display:block !important; float:left; width:100%; }
.product-tab-section .et-tabs-wrapper .tabs-nav li{ float:left; }
.product-tab-section .et-tabs-wrapper .tabs-nav li a{ font-size:17px; letter-spacing:2px; }
.product-tab-section .et-tabs-wrapper .tab-contents{ float:left; width:100%; padding-top:25px;}
.vc_custom_heading{ font-size:30px !important; letter-spacing:5px; text-transform:uppercase;}

.season-section .vc_column-inner{ padding-top:0px !important;}

.s_widgets-open-close .sidebar .sidebar-widget .widget-title{ line-height: 30px; letter-spacing:0.5px; font-weight:600;   font-size: 16px; color:#000;}
.shop-slider .slide-content{ width:370px !important; float:right; }
.shop-slider .slide-title{ font-size:26px;  float:right;}
.shop-slider .slide-subtitle{ font-size:15px !important;  float:right; text-transform:none;  }
.swiper-entry.et-slider{ border:1px solid #ccc;}

.single-product .tabs .tab-title {    font-size: 16px; font-weight: bold; letter-spacing: 0.5px; }
.single-product .add_to_wishlist i{ display:none}
.product-content .compare, .product-content .yith-wcwl-add-to-wishlist{ margin-bottom:15px; }


.et_col-xs-3.et_col-xs-offset-0 form.ajax-search-form{ display:none; }
.banner .banner-content{    top: 87% !important;
    width: 50%;
    margin: auto;
	    padding: 15px;
    left: 0;
    right: 0;
    background-color: #000 !important;
    height: auto;}

.category-banner-section h2{    margin-bottom: 0;}
.banner-content .content-inner {
    display: none;
}
.header-main .et_col-xs-3.et_col-xs-offset-0 .et_connect-block {
    display: none !important;
}
.empty-cart-block h1, .empty-category-block h1, .empty-cart-block h2, .empty-category-block h2, .woocommerce-thankyou-order-received{ text-transform:none !important; }
.wpmi-list.wpmi-layout-5 .wpmi-item{ padding:1% !important}
div.mobile-menu-content .open-child{ right:15px !important; }
.order-review .cart_item .product-name{ width:50%; }

@media(min-width:900px){
	
#header > [class*=header-wrapper] .sticky-on > .header-bottom {
	top:110px !important;
	}	
}

@media(max-width:768px){
	#header > [class*=header-wrapper] .sticky-on > .header-main{    top: 0 !important;}
.home .swiper-entry.et-slider, .home .et-parallax-center_top > div, .et-parallax-center_top.et-parallax{    max-height: 182px !important;}
.et_custom_uniqid_5f81233883c5f{    max-height: 182px !important;}	
	.swiper-custom-left, .swiper-custom-right{display:none}
/* 	.vc_row.wpb_row.vc_row-fluid.vc_custom_1587014578489.vc_row-no-padding.et_custom_uniqid_5e97eb0e49b15 {
    top: 50px;
} */
}
